<valueSet beschreibung="**Beschreibung:** Dieses Valueset wird verwendet um das Ergebnis HCV core Ag Assays zu codieren. Verwendung im Zuge vom EMS" description="**Beschreibung:** Dieses Valueset wird verwendet um das Ergebnis HCV core Ag Assays zu codieren. Verwendung im Zuge vom EMS" displayName="EMS_HCV_core_Ag_Assay" effectiveDate="2019-01-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.92" last_change_date="2019-01-01" name="ems-hcv-core-ag-assay" statusCode="1" status_date="2019-01-01" verantw_Org="" version="201902" website="">
    <conceptList>
        <concept code="NEG" codeSystem="1.2.40.0.34.5.88" conceptStatus="1" conceptStatusDate="2019-01-01" concept_beschreibung="" deutsch="negativ" displayName="negativ" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ems-posneg" relationships="" type="L"/>
        <concept code="NOTEST" codeSystem="1.2.40.0.34.5.88" conceptStatus="1" conceptStatusDate="2019-01-01" concept_beschreibung="" deutsch="nicht durchgeführt" displayName="nicht durchgeführt" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ems-posneg" relationships="" type="L"/>
        <concept code="POS" codeSystem="1.2.40.0.34.5.88" conceptStatus="1" conceptStatusDate="2019-01-01" concept_beschreibung="" deutsch="positiv" displayName="positiv" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ems-posneg" relationships="" type="L"/>
    </conceptList>
</valueSet>
